.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  margin: 137px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  margin: 0 auto 60px;
  padding: 0;
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 0 auto;
  padding: 38px 195px;
}

.u-section-2 .u-text-1 {
  margin: 70px auto 60px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-btn-1 {
  --radius: 3px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 7px 530px 8px;
}

.u-section-3 .u-icon-1 {
  font-size: 0.7em;
}

.u-section-3 .u-btn-2 {
  --radius: 3px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 30px auto 0;
  padding: 7px 537px 8px 536px;
}

.u-section-3 .u-icon-2 {
  font-size: 0.7em;
}

.u-section-3 .u-btn-3 {
  --radius: 3px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 30px 0 60px;
  padding: 7px 544px 8px 542px;
}

.u-section-3 .u-icon-3 {
  font-size: 0.7em;
}